brew "editorconfig-checker"
brew "composer"
brew "wp-cli"
tap "shivammathur/php"
brew "php@8.4"
brew "php-code-sniffer"
vscode "Command is only available in WSL or inside a Visual Studio Code terminal."
